<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Įverčio gavimas';
$string['activities'] = 'Veiklos';
$string['activitiescompleted'] = 'Baigtos veiklos';
$string['activitiescompletednote'] = 'Pastaba: turi būti nustatytas veiklos užbaigimas veiklos rodymui aukščiau pateiktame sąraše.';
$string['activitieslabel'] = 'Veiklos / ištekliai';
$string['activityaggregation'] = 'Sąlyga reikalauja';
$string['activityaggregation_all'] = 'VISOMS pasirinktoms veikloms užbaigti';
$string['activityaggregation_any'] = 'BET KURIAI pasirinktai veiklai užbaigti';
$string['activitycompletion'] = 'Veiklos užbaigimas';
$string['activitycompletionupdated'] = 'Pakeitimai išsaugoti';
$string['affectedactivities'] = 'Pakeitimai turės įtakos šioms <b> {$a} </ b> veikloms ar ištekliams:';
$string['aggregationmethod'] = 'Rinkimo metodas';
$string['all'] = 'Viskas';
$string['any'] = 'Bet kas';
$string['approval'] = 'Patvirtinimas';
$string['areyousureoverridecompletion'] = 'Ar Jūs tikrai norite pakeisti dabartinę veiklos užbaigimo būseną šiam naudotojui ir pažymėti kaip "{$a}"?';
$string['badautocompletion'] = 'Kai pasirenkate užbaigti automatiškai, taip pat turite įjungti bent vieną reikalavimą (žemiau).';
$string['bulkactivitycompletion'] = 'Masinis veiklų užbaigimo redagavimas';
$string['bulkactivitydetail'] = 'Pasirinkite veiklas redagavimui vienu metu';
$string['bulkcompletiontracking'] = 'Užbaigimo sekimas';
$string['bulkcompletiontracking_help'] = '<strong>Nėra:</strong> Veiklos užbaigimas nereikalaujamas

<strong>Neautomatinis:</strong> Užbaigę veiklą besimokantieji gali ją pažymėti neautomatiniu būdu

<strong>Su sąlyga (-omis):</strong> Veikla rodoma kaip užbaigta kai išpildomos sąlygos';
$string['checkactivity'] = 'Žymimasis langelis veiklai / ištekliui: {$a}';
$string['checkall'] = 'Pažymėti ar atžymėti visas veiklas ir išteklius';
$string['checkallsection'] = 'Pažymėti ar atžymėti visas veiklas ir išteklius šioje dalyje: {$a}';
$string['completed'] = 'Baigtas';
$string['completedunlocked'] = 'Užbaigimo parinktys atrakintos';
$string['completedunlockedtext'] = 'Įrašius pakeitimus visų besimokančiųjų užbaigimo būsena bus ištrinta. Jei apsigalvosite, šios formos neįrašykite.';
$string['completedwarning'] = 'Užbaigimo parinktys užrakintos';
$string['completedwarningtext'] = 'Ši veikla jau buvo pažymėtas kaip baigta {$a} dalyvio (-ių). Pakeitus užbaigimo parinktis bus ištrinta jų užbaigimo būsena, kas gali sukelti painiavą. Todėl parinktys užrakintas ir negali būti atrakintos, nebent tai absoliučiai būtina.';
$string['completion'] = 'Užbaigimo sekimas';
$string['completionactivitydefault'] = 'Naudoti numatytą veiklą';
$string['completion-alt-auto-enabled'] = 'Sistema pažymi, kad šis elementas užbaigtas pagal sąlygas: {$a}';
$string['completion-alt-auto-fail'] = 'Užbaigta: {$a} (negautas išlaikymo įvertis)';
$string['completion-alt-auto-n'] = 'Nebaigta: {$a}';
$string['completion-alt-auto-n-override'] = 'Nebaigta: {$a->modname} (pažymėjo {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Užbaigta: {$a} (gautas išlaikymo įvertis)';
$string['completion-alt-auto-y'] = 'Užbaigta: {$a}';
$string['completion-alt-auto-y-override'] = 'Užbaigta: {$a->modname} (pažymėjo {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Besimokantieji gali neautomatiniu būdu pažymėti, kad užbaigė šį elementą: {$a}';
$string['completion-alt-manual-n'] = 'Dar neužbaigta: {$a}. Pasirinkti pažymėti kaip užbaigtą';
$string['completion-alt-manual-n-override'] = 'Dar neužbaigta: {$a->modname} (pažymėjo {$a->overrideuser}). Pasirinkti pažymėti kaip užbaigtą.';
$string['completion-alt-manual-y'] = 'Užbaigta: {$a}. Pasirinkti pažymėti kaip nebaigtą';
$string['completion-alt-manual-y-override'] = 'Užbaigta: {$a->modname} (pažymėjo {$a->overrideuser}). Pasirinkti pažymėti kaip neužbaigtą.';
$string['completion_automatic'] = 'Rodyti veiklą kaip užbaigtą, kai išpildomos sąlygos';
$string['completiondefault'] = 'Numatytasis užbaigimo sekimas';
$string['completiondisabled'] = 'Išjungta, nerodoma veiklos parametruose';
$string['completionduration'] = 'Registracija';
$string['completionenabled'] = 'Įjungta, valdyti naudojant užbaigimo ir veiklos parametrus';
$string['completionexpected'] = 'Tikėtina užbaigimo data';
$string['completionexpecteddesc'] = 'Užbaigimo tikimasi {$a}';
$string['completionexpectedfor'] = '{$a->instancename} turi būti baigta';
$string['completionexpected_help'] = 'Šis parametras nurodo tikėtiną veiklos užbaigimo datą.';
$string['completion-fail'] = 'Baigtas (neišlaikyta)';
$string['completion_help'] = 'Jei įjungta, veiklos užbaigimas sekamas automatiniu arba neautomatiniu būdu, atsižvelgiant į tam tikras sąlygas. Jei reikia, galite nustatyti kelias sąlygas. Jei nustatėte kelias sąlygas, veikla bus laikoma užbaigta, tik tada, kai bus išpildytos VISOS sąlygos. Žyma šalia veiklos, esančios kursų puslapyje, pažymi veiklos užbaigimą.';
$string['completionicons'] = 'Užbaigimo žymėjimo laukai';
$string['completionicons_help'] = 'Šalia veiklos pavadinimo esantį lauką galima naudoti veiklos užbaigimo pažymėjimui.

Jei rodomas taškuotas rėmelis, pažymėjimas pasirodys automatiškai, kai baigsite veiklą pagal dėstytojo nustatytas sąlygas.

Jei rodomas vientisos linijos rėmelis, spustelėjimu galite pažymėti, kai jums atrodys, kad užbaigėte veiklą. (Persigalvojus, spustelėję lauką dar kartą, galėsite pažymėjimą pašalinti.)';
$string['completion_manual'] = 'Užbaigę veiklą besimokantieji gali ją pažymėti neautomatiniu būdu';
$string['completionmenuitem'] = 'Užbaigimas';
$string['completion-n'] = 'Nebaigtas';
$string['completion_none'] = 'Nepažymėkite, kad veikla užbaigta';
$string['completionnotenabled'] = 'Užbaigimas nėra įgalintas';
$string['completionnotenabledforcourse'] = 'Užbaigimas nėra įgalintas pasirinktam kursui';
$string['completionnotenabledforsite'] = 'Užbaigimas nėra įgalintas pasirinktam puslapiui';
$string['completion-n-override'] = 'Nebaigta (pažymėjo {$a})';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Naudotojas turi likti įregistruotas iki';
$string['completion-pass'] = 'Baigtas (išlaikyta)';
$string['completionsettingslocked'] = 'Užbaigimo parametrai užrakinti';
$string['completion-title-manual-n'] = 'Pažymėti kaip užbaigtą: {$a}';
$string['completion-title-manual-y'] = 'Pažymėti kaip nebaigtą: {$a}';
$string['completionupdated'] = 'Atnaujintas užbaigimas veiklai <b>{$a}</b>';
$string['completionusegrade'] = 'Būtinas įvertis';
$string['completionusegrade_desc'] = 'Besimokantysis turi gauti įvertį, kad užbaigtų šią veiklą';
$string['completionusegrade_help'] = 'Jei įjungta, veikla laikoma užbaigta besimokančiajam gavus įvertį. Jei nustatytas veiklos išlaikymo įvertis, gali būti rodomos išlaikymo ir neišlaikymo piktogramos.';
$string['completionview'] = 'Būtinas rodinys';
$string['completionview_desc'] = 'Besimokantysis turi peržiūrėti šią veiklą, kad ją užbaigtų';
$string['completion-y'] = 'Baigtas';
$string['completion-y-override'] = 'Baigta (pažymėjo {$a})';
$string['configcompletiondefault'] = 'Numatytasis nustatymas užbaigimo sekimui, kai kuriamos naujos veiklos.';
$string['configenablecompletion'] = 'Kai įjungta, galima įjungti užbaigimo sekimo (daromos pažangos) funkcijas kursų lygiu.';
$string['confirmselfcompletion'] = 'Patvirtinti savo užbaigimą';
$string['courseaggregation'] = 'Sąlyga reikalauja';
$string['courseaggregation_all'] = 'VISIEMS pasirinktiems kursams užbaigti';
$string['courseaggregation_any'] = 'BET KURIAM pasirinktam kursui užbaigti';
$string['coursealreadycompleted'] = 'Jūs jau užbaigėte šį kursą';
$string['coursecomplete'] = 'Kursų užbaigimas';
$string['coursecompleted'] = 'Kursai užbaigti';
$string['coursecompletion'] = 'Kurso baigimas';
$string['coursecompletioncondition'] = 'Sąlyga: {$a}';
$string['coursegrade'] = 'Kursų įvertis';
$string['coursesavailable'] = 'Kursai';
$string['coursesavailableexplaination'] = '<i>Būtina nustatyti kursų, kurie bus rodomi šiame sąraše, užbaigimo kriterijus</i>';
$string['criteria'] = 'Kriterijai';
$string['criteriagroup'] = 'Kriterijų grupė';
$string['criteriarequiredall'] = 'Visi žemiau pateikti kriterijai yra būtini';
$string['criteriarequiredany'] = 'Bet kuris žemiau pateiktas kriterijus yra būtinas';
$string['csvdownload'] = 'Atsisiųsti skaičiuoklės formatu (UTF-8 .csv)';
$string['datepassed'] = 'Išlaikymo data';
$string['days'] = 'Dienos';
$string['daysoftotal'] = '{$a->days} iš {$a->total}';
$string['defaultcompletion'] = 'Numatytas veiklos užbaigimas';
$string['defaultcompletionupdated'] = 'Pakeitimai išsaugoti';
$string['deletecompletiondata'] = 'Naikinti užbaigimų duomenis';
$string['dependencies'] = 'Priklausomybės';
$string['dependenciescompleted'] = 'Kitų kursų užbaigimas';
$string['editcoursecompletionsettings'] = 'Redaguoti kursų užbaigimo parametrus';
$string['enablecompletion'] = 'Įjungti užbaigimo sekimą';
$string['enablecompletion_help'] = 'Jei įjungta, veiklos užbaigimo sąlygos gali būti nustatytos veiklos parametruose ir/ar kurso baigimo sąlygoms. Rekomenduojama įjungti, kad būtų rodomi reikšmingi duomenys kursų peržiūroje Mano pagrindinis.';
$string['enrolmentduration'] = 'Likusios dienos';
$string['enrolmentdurationlength'] = 'Naudotojai privalo likti įregistruoti';
$string['err_noactivities'] = 'Neįjungta nei vienos veiklos užbaigimo informacija, todėl negalima rodyti nei vienos veiklos. Galite įjungti užbaigimo informaciją paredagavę veiklos parametrus.';
$string['err_nocourses'] = 'Jokių kitų kursų užbaigimas neįjungtas, todėl nerodomi nei vieni kursai. Galite įjungti kursų užbaigimą kursų parametruose.';
$string['err_nograde'] = 'Nenustatytas šių kursų išlaikymo įvertis. Norėdami įjungti šį kriterijaus tipą turite sukurti šių kursų išlaikymo įvertį.';
$string['err_noroles'] = 'Nėra vaidmenų, kuriems šiuose kursuose suteikta galimybė moodle/course:markcomplete. Galite įjungti šį kriterijaus tipą į vaidmenį (-is) įtraukdami šią galimybę.';
$string['err_nousers'] = 'Nėra šių kursų arba grupės besimokančiųjų, kuriems rodoma užbaigimo informacija. (Pagal numatytuosius nustatymus užbaigimo informacija rodoma tik besimokantiesiems, todėl, kai nebus besimokančiųjų, matysite šią klaidą. Administratoriai gali pataisyti šią parinktį administravimo ekranuose.)';
$string['err_settingslocked'] = 'Vienas ar daugiau besimokančiųjų jau atitiko kriterijus, todėl parametrai buvo užrakinti. Užrakinus užbaigimo kriterijų parametrus bus panaikinti bet kokie esami naudotojo duomenys ir gali kilti painiava.';
$string['err_system'] = 'Užbaigimo sistemoje įvyko vidinė klaida. (Sistemos administratoriai gali įjungti programinių klaidų taisymo informaciją, kad matytų išsamesnę informaciją.)';
$string['eventcoursecompleted'] = 'Kursas baigtas';
$string['eventcoursecompletionupdated'] = 'Kurso baigimas atnaujintas';
$string['eventcoursemodulecompletionupdated'] = 'Kurso veiklos užbaigimas atnaujintas';
$string['eventdefaultcompletionupdated'] = 'Numatytasis kurso veiklos užbaigimas atnaujintas';
$string['excelcsvdownload'] = 'Atsisiųsti su „Excel“ suderinamu formatu (.csv)';
$string['fraction'] = 'Trupmena';
$string['graderequired'] = 'Įvertinimas reikalingas';
$string['gradexrequired'] = '{$a} reikalingas';
$string['hiddenrules'] = 'Kai kurie specifiniai nustatymai <b>{$a}</b> buvo paslėpti. Peržiūrai atžymėkite kitas veiklas';
$string['inprogress'] = 'Nebaigta';
$string['manual'] = 'Neautomatinis';
$string['manualcompletionby'] = 'Neautomatiniu būdu užbaigė';
$string['manualcompletionbynote'] = 'Pastaba: turi būti leidžiama moodle/course:markcomplete, kad vaidmuo būtų rodomas sąraše.';
$string['manualselfcompletion'] = 'Savas užbaigimas neautomatiniu būdu';
$string['manualselfcompletionnote'] = 'Pastaba: Savarankiško užbaigimo blokas turėtų būti įtrauktas į kursą, jei savarankiškas užbaigimas yra įjungtas.';
$string['markcomplete'] = 'Pažymėti kaip užbaigtą';
$string['markedcompleteby'] = 'Kaip užbaigtą pažymėjo {$a}';
$string['markingyourselfcomplete'] = 'Paties žymėjimas kaip užbaigto';
$string['modifybulkactions'] = 'Veiksmų keitimas redaguojant vienu metu';
$string['moredetails'] = 'Daugiau informacijos';
$string['nocriteriaset'] = 'Užbaigimo kriterijaus pasirinktam kursui nėra';
$string['nogradeitem'] = 'Privalomas įvertis negali būti įjungtas veiklai <b> {$a} </b>, nes ji nėra vertinama.';
$string['notcompleted'] = 'Nebaigtas';
$string['notenroled'] = 'Nesate įsiregistravęs kaip šių kursų besimokantysis';
$string['nottracked'] = 'Šiuo metu kurse užbaigimas netaikomas';
$string['notyetstarted'] = 'Dar nepradėta';
$string['overallaggregation'] = 'Užbaigimo reikalavimai';
$string['overallaggregation_all'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdytos visos sąlygos';
$string['overallaggregation_any'] = 'Kursas yra užbaigtas tuomet, kai yra įvykdyta bent viena iš sąlygų';
$string['pending'] = 'Laukiama';
$string['periodpostenrolment'] = 'Įsiregistravimas praėjus laikotarpiui';
$string['progress'] = 'Besimokančiojo pažanga';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progresas: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Ankstesnio mokymosi atpažinimas';
$string['remainingenroledfortime'] = 'Pasilikimas įsiregistravus nurodytam laikotarpiui';
$string['remainingenroleduntildate'] = 'Pasilikimas įsiregistravus iki nurodytos datos';
$string['reportpage'] = 'Rodomi naudotojai nuo {$a->from} iki {$a->to} iš visų {$a->total}.';
$string['requiredcriteria'] = 'Būtini kriterijai';
$string['resetactivities'] = 'Išvalyti visas pažymėtas veiklas ar išteklius';
$string['restoringcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['roleaggregation'] = 'Sąlyga reikalauja';
$string['roleaggregation_all'] = 'VISIEMS pasirinktiems vaidmenims pažymėti, kai sąlyga yra tenkinama';
$string['roleaggregation_any'] = 'BET KURIAM pasirinktam vaidmeniui pažymėti, kai sąlyga yra tenkinama';
$string['roleidnotfound'] = 'Vaidmens ID {$a} nerastas';
$string['saved'] = 'Įrašyta';
$string['seedetails'] = 'Žiūrėti išsamią informaciją';
$string['select'] = 'Pasirinkti';
$string['self'] = 'Savas';
$string['selfcompletion'] = 'Savas užbaigimas';
$string['showinguser'] = 'Rodomas naudotojas';
$string['unenrolingfromcourse'] = 'Išsiregistruojama iš kursų';
$string['unenrolment'] = 'Išsiregistravimas';
$string['unit'] = 'Vienetas';
$string['unlockcompletion'] = 'Atrakinti užbaigimo parinktis';
$string['unlockcompletiondelete'] = 'Atrakinti užbaigimo parinktis ir panaikinti naudotojo užbaigimo duomenis';
$string['updateactivities'] = 'Atnaujinti užbaigimo statusą pažymėtoms veikloms';
$string['usealternateselector'] = 'Naudoti alternatyvų kursų išrinkiklį';
$string['usernotenroled'] = 'Naudotojas nėra įtrauktas į šį kursą';
$string['viewcoursereport'] = 'Peržiūrėti kursų ataskaitą';
$string['viewingactivity'] = 'Peržiūrimas {$a}';
$string['withconditions'] = 'Su sąlygomis';
$string['writingcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['xdays'] = 'Dienų: {$a}';
$string['yourprogress'] = 'Jūsų pažanga';
